using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace irisTemperature.Service
{
    public interface TempService
    {
        void initDisp(AxMC_DISPLib.AxMC_DISP axMC_DISP);

        void getTempeture();

    }
}